function pay(o) {
	// 数据源转换成字符
	let data = JSON.stringify(o)
	// 转码传输
	let value = encodeURIComponent(data)
	uni.navigateTo({
		url: '/uni_modules/common-pay/pages/pay/pay?data=' + value
	})
}

export {
	pay
}